	/*
  	Flaticon icon font: Flaticon
  	Creation date: 30/03/2017 12:00
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        
font-style: normal;

}

.flaticon-shovel-truck-hand-drawn-transport:before { content: "\f100"; }
.flaticon-toy-crane-hand-drawn-transport:before { content: "\f101"; }
.flaticon-control-system:before { content: "\f102"; }
.flaticon-bolts:before { content: "\f103"; }
.flaticon-extracting-oil:before { content: "\f104"; }
.flaticon-oil-rig:before { content: "\f105"; }
.flaticon-pdf-1:before { content: "\f106"; }
.flaticon-pdf-file-format-symbol:before { content: "\f107"; }
.flaticon-pdf:before { content: "\f108"; }
.flaticon-transport-7:before { content: "\f109"; }
.flaticon-transport-6:before { content: "\f10a"; }
.flaticon-transport-5:before { content: "\f10b"; }
.flaticon-transport-4:before { content: "\f10c"; }
.flaticon-transport-3:before { content: "\f10d"; }
.flaticon-transport-2:before { content: "\f10e"; }
.flaticon-transport-1:before { content: "\f10f"; }
.flaticon-transport:before { content: "\f110"; }
.flaticon-delivery-truck:before { content: "\f111"; }
.flaticon-diploma-2:before { content: "\f100"; }
.flaticon-diploma-1:before { content: "\f101"; }
.flaticon-diploma:before { content: "\f102"; }